package sears.file;

import java.io.File;
import java.util.ArrayList;

import sears.file.exception.io.FileConversionException;

/**
 * Ass subtitle file
 */
public class AssFile extends SsaFile {
	
	public AssFile(File file, ArrayList<Subtitle> subtitleList, String charset) throws FileConversionException {
		super(file, subtitleList, charset);
	}
	
	public AssFile(String file, ArrayList<Subtitle> subtitleList) throws FileConversionException {
		super(file, subtitleList);
	}
	
	public AssFile(File file, ArrayList<Subtitle> subtitleList) throws FileConversionException {
		super(file, subtitleList);
	}
	
	/*
	 * (non-Javadoc)
	 * @see sears.file.SsaFile#extension()
	 */
	public String extension() {
		return "ass";
	}
}
