/////////////////////////////////////////////////
// This file is part of Sears project.
// Subtitle Editor And Re-Synch
// A tool to easily modify and resynch movies subtitles.
/////////////////////////////////////////////////
//This program is free software; 
//you can redistribute it and/or modify it under the terms 
//of the GNU General Public License 
//as published by the Free Software Foundation; 
//either version 2 of the License, or (at your option) any later version.
/////////////////////////////////////////////////
//Sears project is available under sourceforge
// at adress: http://sourceforge.net/projects/sears/
//Copyright (C) 2005 Booba Skaya
//Mail: booba.skaya@gmail.com
////////////////////////////////////////////////
package sears.tools.player;

/**
 * Class PlayerException.
 * Summary:
 * This class defines the player exception to play subtitled video files.
 */
public class PlayerException extends Exception {
	/**
	 * 
	 */
	private static final long serialVersionUID = -3205931660785795744L;

	/**
	 * Constructs a new <tt>PlayerException</tt> object
	 * @param message	the detail message
	 */
	public PlayerException(String message) {
		super(message);
	}
}
